## golang-github-chromedp-cdproto 0.0~git20220428.285dfb4

=== debian/changelog ===
golang-github-chromedp-cdproto (0.0~git20220428.285dfb4-1) unstable; urgency=medium

  * New upstream version 0.0~git20220428.285dfb4.
  * debian/copyright: updated upstream copyright years.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Thu, 28 Apr 2022 07:43:25 -0300

golang-github-chromedp-cdproto (0.0~git20220321.7bc2623-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Sun, 17 Apr 2022 08:31:03 -0300

golang-github-chromedp-cdproto (0.0~git20220321.7bc2623-1) unstable; urgency=medium

  * Initial release. (Closes: #1008051)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Sun, 17 Apr 2022 08:30:47 -0300
