=== debian/control ===
Source: golang-github-chromedp-cdproto
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-chromedp-sysutil-dev,
               golang-github-mailru-easyjson-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chromedp-cdproto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chromedp-cdproto.git
Homepage: https://github.com/chromedp/cdproto
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/chromedp/cdproto

Package: golang-github-chromedp-cdproto-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-chromedp-sysutil-dev,
         golang-github-mailru-easyjson-dev,
         ${misc:Depends}
Description: Commands, types, events for Chrome DevTools
 Contains the generated commands, types, and events for the Chrome DevTools
 Protocol domains. This package is generated by the cdproto-gen command.
 Refer to that project and to the main chromedp project for information
 on using the commands, types, and events available here.
