## golang-github-chromedp-cdproto 0.0~git20220812.d0d8382

=== debian/changelog ===
golang-github-chromedp-cdproto (0.0~git20220812.d0d8382-1) unstable; urgency=medium

  * New upstream version 0.0~git20220812.d0d8382.
  * debian/control: bumped Standards-Version to 4.6.1.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 16 Aug 2022 10:08:36 -0300
