## golang-github-chromedp-cdproto 0.0~git20230109.6b041c6

=== debian/changelog ===
golang-github-chromedp-cdproto (0.0~git20230109.6b041c6-1) unstable; urgency=medium

  * New upstream version 0.0~git20230109.6b041c6.
  * debian/copyright: updated packaging and upstream copyright years.
  * debian/source/lintian-overrides: updated with new files.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 09 Jan 2023 07:56:43 -0300
