=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-chromedp-sysutil-dev,
                golang-github-mailru-easyjson-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chromedp-cdproto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chromedp-cdproto.git
 Homepage: https://github.com/chromedp/cdproto
