=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/chromedp/cdproto.git \
  HEAD debian
